/*
Theme Name: LIZIWEB - Theme enfant Divi
Description: Theme enfant du theme Divi. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: LIZIWEB
Author URI: https://liziweb.com
Template: Divi
Version: 1.0
*/


/* ------- HEADER -----*/
.et_header_style_centered #main-header .logo_container {
    height: 130px!important;
}


@media only screen and (min-width: 981px) {
.et_header_style_centered #logo {
    max-height: 131px;
    height: 131px;
}
.et_header_style_centered #main-header div#et-top-navigation {
    padding-top: 20px;
	padding-bottom:0px!important;
    margin-bottom: 20px;
}	
.et_header_style_centered #top-menu>li>a {
    font-weight: bold;
	padding-bottom: 0px!important;
}
	
.et-fixed-header #top-menu a {
	color:white;	
	}
.reservation {
	background-color: #eb7f87;
	color:white!important;
	padding:15px 20px!important;
	margin: 0px 15px;
}		
.reservation li > a {
	color:white!important;
	}	
.reservation a {
	color:white!important;
	}	
}
.reservation {
	background-color: #eb7f87;
	color:white!important;
	padding:15px 20px!important;
	margin: 0px 15px;
}		
.reservation li > a {
	color:white!important;
}	
.reservation a {
	color:white!important;
}	
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 70px;
    display: none!important;
}

.et_mobile_menu li a {
    text-transform: uppercase;
	margin: 0px 15px;
}

@media only screen and (max-width: 981px) {
.reservation {
    background-color: #eb7f87;
    color: white!important;
    padding:0px!important;
    margin: 0px 15px 0px 0px;
}
}

/*Modifier le point de rupture du menu mobile*/

@media only screen and ( max-width: 1250px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}
/*modifier icone hamburger*/
.mobile_menu_bar:before {
            background-color: #005e75;
            padding: 11px 0px 2px 2px;
            top: 9px;
            color: #9fd5d7!important;}
.mobile_menu_bar::after {
            font-family: Arial;
            content: "MENU";
            position: relative;
            padding: 17px 35px 10px 5px;
            background-color: #005e75;
            color: #9fd5d7!important;
        cursor: pointer;}
.mobile_nav.opened .mobile_menu_bar:before {
        content: "\4d";}

/* ---------- CORPS PAGES ----------*/

.et_pb_row {
    max-width: 100%!important;
	width:100%;
	padding:0px!important;
}


@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_1_2 {
    width: 50%;
}
.et_pb_gutters3 .et_pb_column {
    margin-right: 0;
}
.et_pb_gutters3 .et_pb_column_1_4 {
    width: 21%;
    margin: 2%;
}
}


@media (min-width: 981px) {
.txt-background-accueil {
	background-color: #e14c31;
	color:white;
	font-size:38px;
	text-transform:uppercase;
	line-height:1.5em;
}
}


@media (max-width: 981px) {
.txt-background-accueil {
	background-color: #e14c31;
	color:white;
	font-size:22px;
	text-transform:uppercase;
	line-height:1.5em;
}
}
	
	
	
.avis-home {
	border-left :3px solid #325488;
	padding-left:20px;
}


/* --------- CONTACT ----------*/

h1.et_pb_contact_main_title {
    padding-bottom: 50px;
}


/* ---------- RESERVATIONS -----------*/
@media (min-width: 981px) {
.booked-calendar-wrap.large {
    float: none;
    margin: auto;
    text-align: center;
    padding-left: 20%;
}
}

@media (max-width: 980px) {
.booked-calendar-wrap.large {
    float: none;
    margin: auto;
    text-align: center;
    padding: 0 5%;
}
}

/* --------- FOOTER ------------ */

#footer-info {
    text-align: center;
    float: none;
}